﻿body {

    width: 840px;
    margin: 50px 100px 30px 0px;
    border: 2px double green;
    background-color: #D3DB8A;
    font-family: David;
    font-size: 18px;
    line-height: 150%;
    padding: 20px;

}

.sheela {
    background-color:#99c1da;
    font-size: 20px;
    padding: 10px;
    
}

input, select {
    color: #f00;
    font-family: David;
    font-size: 16px;
    font-weight: bold;
}